Slackware 8.1 / 9.0 / current : nfs-utils packages replaced (SSA:2003-195-01b)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New nfs-utils packages are available for Slackware 8.1, 9.0, and
-current to replace the ones that were issued yesterday. A bug in has
been fixed in utils/mountd/auth.c that could cause mountd to crash.

See also :

http://www.nessus.org/u?dd834b3e

Solution :

Update the affected nfs-utils package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18724 ()

Bugtraq ID:

CVE ID: